Bug 491604 - [mai_IN] application showing error "* wants to Install a font"
Summary: [mai_IN] application showing error "* wants to Install a font"
Keywords:
Status: CLOSED DUPLICATE of bug 490888
Alias: None
Product: Fedora
Classification: Fedora
Component: fontconfig
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-03-23 09:43 UTC by A S Alam
Modified: 2013-07-03 00:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-28 09:24:43 UTC
Type: ---


Attachments (Terms of Use)

Description A S Alam 2009-03-23 09:43:40 UTC
Description of problem:
 Fonts are not matching to language (Maithili.

$fc-match 
DejaVuSans.ttf: "DejaVu Sans" "Book"

While system has: 
lohit-maithili-fonts-2.3.8-1.fc11.noarch

$echo $LANG
mai_IN.UTF-8


Version-Release number of selected component (if applicable):
lohit-maithili-fonts-2.3.8-1.fc11.noarch

How reproducible:
Everytime, when any application run in mai_IN locale

Steps to Reproduce:
1. login into mai_IN locale (Maithili)
2. click on Computer/Home Folder
3.
  
Actual results:
show error to install fonts

Expected results:
Fonts are already install for Maithili

Additional info:

Comment 1 Matthias Clasen 2009-03-24 04:10:51 UTC
Might be the same as bug 490888 ?

Comment 2 Behdad Esfahbod 2009-03-26 02:24:54 UTC
Yeah, should be the same bug.  Can you uninstall the font package in question and install again, and see if problem persists?

Comment 3 A S Alam 2009-03-26 07:45:43 UTC
ok, after install again, it is working (no problem exist)

Comment 4 A S Alam 2009-05-28 09:24:43 UTC

*** This bug has been marked as a duplicate of bug 490888 ***


Note You need to log in before you can comment on or make changes to this bug.